bumped to 3.0
[rainbowstream.git] / setup.py
index a4b8b5b..4603d18 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -1,6 +1,6 @@
 from setuptools import setup, find_packages
 
-version = '0.2.8'
+version = '0.3.0'
 
 install_requires = [
     "python-dateutil",